## hoteldruid 2.0.1

=== debian/changelog ===
hoteldruid (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #676699)

 -- Marco Maria Francesco De Santis <marco@digitaldruid.net>  Sat, 29 Jun 2012 09:12:47 +0200
