=== debian/control ===
Source: hoteldruid
Section: web
Priority: optional
Maintainer: Marco Maria Francesco De Santis <marco@digitaldruid.net>
Build-Depends: debhelper (>= 8.0.0), po-debconf
Standards-Version: 3.9.3
Homepage: http://www.hoteldruid.com/

Package: hoteldruid
Architecture: all
Depends: ${misc:Depends}, ucf, apache2 | httpd, libapache2-mod-php5 | php5-cgi | php5,
 php5-sqlite (>= 5.3.3)
Suggests: iceweasel | www-browser, php5-mysql | php5-pgsql
Description: Web-based property management system for your hotel or B&B
 HotelDruid is designed to manage hotel rooms, bed and breakfast apartments
 or any other kind of daily rental, from your browser.
 .
 Reservations can be assigned to rooms automatically with user defined 
 rules. You can create website pages to display and check availability. 
 Includes point of sale and statistics reports. Multi-user with groups and 
 privileges system. Supports printing, saving and emailing of documents and
 invoices.
 .
 Written in PHP, by default uses SQLite as its database, with possibility 
 to migrate to MySQL or PostgreSQL.
