## hoteldruid 2.0.2

=== debian/changelog ===
hoteldruid (2.0.2-1) unstable; urgency=low

  * New upstream release.
  * debian/config: ask questions for administrator username and password.
  * debian/postrm: hoteldruid/purgedata question has priority medium.
  * debian/install: install png icon for freedektop.org menu entry.
  * added sensible-browser to hoteldruid-launcher script.
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #683182
  * [Debconf translation updates]
  * Russian (Yuri Kozlov).  Closes: #684314
  * Danish (Joe Hansen).  Closes: #684389
  * Polish (Michał Kułach).  Closes: #684410
  * French (David Prévot).  Closes: #684505
  * Swedish (Martin Bagge / brother).  Closes: #684943
  * Czech (Michal Simunek).  Closes: #685496
  * Portuguese (Miguel Figueiredo).  Closes: #685548
  * Spanish; (Omar Campagne).  Closes: #685592
  * German (Martin Eberhard Schauer).  Closes: #685642
  * Japanese (victory). Closes: #692787

 -- Marco Maria Francesco De Santis <marco@digitaldruid.net>  Thu, 13 Dec 2012 10:42:26 +0200
