## hoteldruid 2.0.3

=== debian/changelog ===
hoteldruid (2.0.3-1) unstable; urgency=low

  * New upstream release

 -- Marco Maria Francesco De Santis <marco@digitaldruid.net>  Mon, 11 Mar 2013 12:33:19 +0100
