=== debian/control ===
Source: hoteldruid
Section: web
Priority: optional
Maintainer: Marco Maria Francesco De Santis <marco@digitaldruid.net>
Build-Depends: debhelper (>= 8.0.0), po-debconf
Standards-Version: 3.9.3
Homepage: http://www.hoteldruid.com/

Package: hoteldruid
Architecture: all
Depends: ${misc:Depends}, ucf, apache2 | httpd, libapache2-mod-php5 | php5-cgi | php5,
 php5-sqlite (>= 5.3.3)
Suggests: iceweasel | www-browser, php5-mysql | php5-pgsql
Description: web-based property management system for hotels or B&Bs
 HotelDruid is designed to make hotel rooms, bed and breakfast apartments,
 or any other kind of daily rental easy to manage from a web browser.
 .
 Main features:
  * automatic assignment of reservations to rooms by user-defined rules;
  * creation of public web pages displaying room availability, etc.;
  * saving, printing, and emailing of documents and invoices;
  * electronic point of sale;
  * management of groups and privileges for multi-user operation;
  * generation of statistical reports.
 .
 It uses an SQLite database by default but can be configured for use
 with MySQL or PostgreSQL.
