=== debian/watch ===

# Compulsory line, this is a version 3 file
version=3

# Uncomment to examine a Webpage
# <Webpage URL> <string match>
http://www.hoteldruid.com/en/download.html .*download/hoteldruid_(.*)\.tar\.gz
