## hoteldruid 2.1.0

=== debian/changelog ===
hoteldruid (2.1.0-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: updated format to 1.0.
  * debian/control: updated Standards-Version (no change needed).
  * added Keywords to hoteldruid-launcher desktop entry.
  * debian/postinst, debian/postrm: adapt to apache2 >= 2.4.

 -- Marco Maria Francesco De Santis <marco@digitaldruid.net>  Tue, 19 Aug 2014 19:26:56 +0200
