=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Marco Maria Francesco De Santis <marco@digitaldruid.net>
 Build-Depends: debhelper (>= 8.0.0), po-debconf
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://www.hoteldruid.com/
 
 Package: hoteldruid
