## hoteldruid 2.1.3

=== debian/changelog ===
hoteldruid (2.1.3-1) unstable; urgency=low

  * New upstream release. 
  * debian/control: updated Standards-Version (no change needed).
  * removed MimeType from hoteldruid-launcher desktop entry.
  * debian/po: include new template translations
     + nl.po: Dutch translation, thanks to Frans Spiesschaert. (Closes: #767416)
  * debian/postinst: use Require syntax in apache2 configuration.
  * Removed debian/menu as requested by Technical Committee decision on #741573.
  * debian/postrm: use shell function to check if ucf and ucfr exist.
  * Removed echo -e from HotelDruid launcher script. (Closes: #772237)
  * Added a patch to fix some backup bugs in includes/funzioni_backup.php.
  * Changed debhelper compatibility version to level 9.
  * Added base.js to debianize patch to cut a line larger than 256 characters.

 -- Marco Maria Francesco De Santis <marco@digitaldruid.net>  Thu, 17 Dec 2015 21:26:05 +0100
