=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: web
 Priority: optional
 Maintainer: Marco Maria Francesco De Santis <marco@digitaldruid.net>
-Build-Depends: debhelper (>= 8.0.0), po-debconf
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), po-debconf
+Standards-Version: 3.9.6
 Homepage: http://www.hoteldruid.com/
 
 Package: hoteldruid
