## hoteldruid 2.1.4

=== debian/changelog ===
hoteldruid (2.1.4-1ubuntu2) xenial; urgency=medium

  * debian/control: added new dependency on php-xml, previously included
    in core php packages (LP: #1580318).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 10 May 2016 16:28:32 -0700

hoteldruid (2.1.4-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 23 Mar 2016 16:59:05 -0700

hoteldruid (2.1.4-1) unstable; urgency=low

  * New upstream release.
  * Deleted patch backup_bug (integrated in upstream).
  * Removed file base.js from patch debianize (integrated in upstream).
  * debian/control: added php7.0 as alternative to php5.
  * debian/control: updated Standards-Version (no change needed).

 -- Marco Maria Francesco De Santis <marco@digitaldruid.net>  Sat, 06 Feb 2016 01:07:02 +0000
