=== debian/watch ===
--- 
+++ 
@@ -4,4 +4,5 @@
 
 # Uncomment to examine a Webpage
 # <Webpage URL> <string match>
+opts=pgpsigurlmangle=s/$/.sig/ \
 http://www.hoteldruid.com/en/download.html .*download/hoteldruid_(.*)\.tar\.gz
