## hoteldruid 2.2.0

=== debian/changelog ===
hoteldruid (2.2.0-1) unstable; urgency=low

  * New upstream release. (Closes: #699184)
  * debian/po: include new template translations
     + pt_BR.po: Brazilian Portuguese by Adriano Rafael Gomes. (Closes: #839275)
  * Added /usr/share/appdata/hoteldruid.appdata.xml for hoteldruid-launcher

 -- Marco Maria Francesco De Santis <marco@digitaldruid.net>  Thu, 22 Dec 2016 10:09:46 +0000

hoteldruid (2.1.4-2) unstable; urgency=low

  * debian/control: adopted new php packaging names. (Closes: #821503)
  * debian/control: added new dependency on php-xml, previously included in
    core php packages.
  * debian/control: swapped suggestion on iceweasel with firefox.
  * debian/control: updated Standards-Version (no change needed).

 -- Marco Maria Francesco De Santis <marco@digitaldruid.net>  Mon, 09 May 2016 22:19:46 +0100
