=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: hoteldruid
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Marco Maria Francesco De Santis <marco@digitaldruid.net>
+Maintainer: Marco Maria Francesco De Santis <marco@digitaldruid.net>
 Build-Depends: debhelper (>= 9), po-debconf
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.hoteldruid.com/
 
 Package: hoteldruid
 Architecture: all
 Depends: ${misc:Depends}, ucf, apache2 | httpd, libapache2-mod-php | php-cgi | php,
  php-sqlite3, php-xml
-Suggests: iceweasel | www-browser, php-mysql | php-pgsql
+Suggests: firefox | www-browser, php-mysql | php-pgsql
 Description: web-based property management system for hotels or B&Bs
  HotelDruid is designed to make hotel rooms, bed and breakfast apartments,
  or any other kind of daily rental easy to manage from a web browser.
