## hoteldruid 2.2.1

=== debian/changelog ===
hoteldruid (2.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated Standards-Version
  * debian/postinst: removed fallback to init.d script for new standards
    version

 -- Marco Maria Francesco De Santis <marco@digitaldruid.net>  Thu, 27 Jul 2017 16:58:23 +0100
