=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Marco Maria Francesco De Santis <marco@digitaldruid.net>
 Build-Depends: debhelper (>= 9), po-debconf
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.hoteldruid.com/
 
 Package: hoteldruid
