## hoteldruid 2.2.2

=== debian/changelog ===
hoteldruid (2.2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated Standards-Version and added Rules-Requires-Root
  * debian/control: added recommendation on php-imap previously included in
    core php packages
  * debian/install: changed AppStream metadata location as required by new
    AppStream guidelines
  * debian/install: removed xpm icon and added 64x64 png icon
  * debian/extra/appdata/hoteldruid.appdata.xml: changed license to CC0-1.0
  * debian/compat: updated debhelper compatibility level to 11

 -- Marco Maria Francesco De Santis <marco@digitaldruid.net>  Wed, 28 Feb 2018 01:33:02 +0000
