=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: web
 Priority: optional
 Maintainer: Marco Maria Francesco De Santis <marco@digitaldruid.net>
-Build-Depends: debhelper (>= 9), po-debconf
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 11), po-debconf
+Rules-Requires-Root: binary-targets
+Standards-Version: 4.1.3
 Homepage: http://www.hoteldruid.com/
 
 Package: hoteldruid
 Architecture: all
 Depends: ${misc:Depends}, ucf, apache2 | httpd, libapache2-mod-php | php-cgi | php,
  php-sqlite3, php-xml
+Recommends: php-imap
 Suggests: firefox | www-browser, php-mysql | php-pgsql
 Description: web-based property management system for hotels or B&Bs
  HotelDruid is designed to make hotel rooms, bed and breakfast apartments,
