## hoteldruid 2.2.3

=== debian/changelog ===
hoteldruid (2.2.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated Standards-Version
  * Renamed desktop file to follow latest desktop-entry specification
  * updated appdata file with new name of desktop file

 -- Marco Maria Francesco De Santis <marco@digitaldruid.net>  Sun, 03 Jun 2018 01:18:36 +0100
