## hoteldruid 2.2.4

=== debian/changelog ===
hoteldruid (2.2.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated Standards-Version
  * debian/control: added suggest on sensible-utils for hoteldruid-launcher
    previously included in debianutils

 -- Marco Maria Francesco De Santis <marco@digitaldruid.net>  Mon, 01 OCT 2018 01:09:57 +0100
