## hoteldruid 2.3.0

=== debian/changelog ===
hoteldruid (2.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Marco Maria Francesco De Santis <marco@digitaldruid.net>  Fri, 09 Nov 2018 01:03:50 +0000
