=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Marco Maria Francesco De Santis <marco@digitaldruid.net>
 Build-Depends: debhelper (>= 11), po-debconf
 Rules-Requires-Root: binary-targets
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: http://www.hoteldruid.com/
 
 Package: hoteldruid
@@ -12,7 +12,7 @@
 Depends: ${misc:Depends}, ucf, apache2 | httpd, libapache2-mod-php | php-cgi | php,
  php-sqlite3, php-xml
 Recommends: php-imap
-Suggests: firefox | www-browser, php-mysql | php-pgsql
+Suggests: firefox | www-browser, php-mysql | php-pgsql, sensible-utils
 Description: web-based property management system for hotels or B&Bs
  HotelDruid is designed to make hotel rooms, bed and breakfast apartments,
  or any other kind of daily rental easy to manage from a web browser.
