## hoteldruid 2.3.2

=== debian/changelog ===
hoteldruid (2.3.2-1) unstable; urgency=high

  * New upstream release
    - Fixes multiple sql injection and XSS vulnerabilities.
      (Ref: CVE-2019-9084, CVE-2019-9085, CVE-2019-9086, CVE-2019-9087)
  * Removed patch fix-gestione-utenti (integrated in upstream).

 -- Marco Maria Francesco De Santis <marco@digitaldruid.net>  Wed, 27 Feb 2019 17:12:56 +0000

hoteldruid (2.3.0-2) unstable; urgency=high

  * Added a patch to fix sql injection in gestione_utenti.php with
    variable id_utente_mod.
    (ref: CVE-2018-1000871) (Closes: #917099)
  * debian/control: updated Standards-Version

 -- Marco Maria Francesco De Santis <marco@digitaldruid.net>  Mon, 07 Jan 2019 12:48:13 +0000
