=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Marco Maria Francesco De Santis <marco@digitaldruid.net>
 Build-Depends: debhelper (>= 11), po-debconf
 Rules-Requires-Root: binary-targets
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: http://www.hoteldruid.com/
 
 Package: hoteldruid
