## hoteldruid 3.0.0

=== debian/changelog ===
hoteldruid (3.0.0-1) unstable; urgency=low

  * New upstream release
  * debian/control: updated Standards-Version 

 -- Marco Maria Francesco De Santis <marco@digitaldruid.net>  Thu, 07 Nov 2019 00:13:47 +0000
