## hoteldruid 3.0.1

=== debian/changelog ===
hoteldruid (3.0.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: updated Standards-Version

 -- Marco Maria Francesco De Santis <marco@digitaldruid.net>  Tue, 11 Feb 2020 13:56:17 +0000
