## hoteldruid 3.0.3

=== debian/changelog ===
hoteldruid (3.0.3-1) unstable; urgency=low

  * New upstream release
    - Fixes multiple sql injection and XSS vulnerabilities.
      (Ref: CVE-2021-37832, CVE-2021-37833, CVE-2021-38559)
      (Closes: #991910)
  * debian/control: updated Standards-Version
  * debian/watch: updated debian watch file standard
  * Added lintian override for index.html that is not documentation
  * Updated appdata file with categories and content_rating
  * debian/postinst: replaced tempfile with mktemp (Closes: #992458)
  * Added autopkg tests: install-sqlite and lint
  * debian/config: don't set administrator-username as blank when called
    twice
  * Removed debian/compat file and updated debhelper compatibility level
    to 13 in debian/control

 -- Marco Maria Francesco De Santis <marco@digitaldruid.net>  Fri, 29 Oct 2021 19:19:29 +0100
