=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: web
 Priority: optional
 Maintainer: Marco Maria Francesco De Santis <marco@digitaldruid.net>
-Build-Depends: debhelper (>= 11), po-debconf
+Build-Depends: debhelper-compat (= 13), po-debconf
 Rules-Requires-Root: binary-targets
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: http://www.hoteldruid.com/
 
 Package: hoteldruid
