=== debian/watch ===
--- 
+++ 
@@ -1,6 +1,6 @@
 
 # Compulsory line, this is a version 3 file
-version=3
+version=4
 
 # Uncomment to examine a Webpage
 # <Webpage URL> <string match>
