## hoteldruid 3.0.4

=== debian/changelog ===
hoteldruid (3.0.4-1) unstable; urgency=low

  * New upstream release 
    - Fixes remote code execution, XSS and session security vulnerabilities.
      (Ref: CVE-2021-42949, CVE-2021-42948, CVE-2022-22909, CVE-2022-26564)
  * Added path to phpmailer in file costanti.php in patch debianize
  * debian/control: added suggest on libphp-phpmailer
  * debian/copyright: added Upstream-Contact

 -- Marco Maria Francesco De Santis <marco@digitaldruid.net>  Sat, 16 Apr 2022 10:43:10 +0100
