## hoteldruid 3.0.5

=== debian/changelog ===
hoteldruid (3.0.5-1) unstable; urgency=low

  * New upstream release (Fixes CVE-2023-29839)
  * debian/control: updated Standards-Version
  * debian/control: added recommendation on php-mbstring previously
    included in core php packages
  * fixed icon name in desktop file
  * fixed launchable field in appdata file

 -- Marco Maria Francesco De Santis <marco@digitaldruid.net>  Thu, 16 Mar 2023 09:34:09 +0000
