## hoteldruid 3.0.6

=== debian/changelog ===
hoteldruid (3.0.6-1) unstable; urgency=low

  * New upstream release
    - Fixes multiple sql injection and XSS vulnerabilities.
      (Ref: CVE-2023-33817, CVE-2023-43371, CVE-2023-34537, CVE-2023-34854,
      CVE-2023-47164, CVE-2022-45592, CVE-2023-43373 CVE-2023-43374,
      CVE-2023-43375, CVE-2023-43376, CVE-2023-43377)
      (Closes: #1038251, #1052572, #1055772)

 -- Marco Maria Francesco De Santis <marco@digitaldruid.net>  Fri, 03 Nov 2023 10:09:42 +0000
