=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Depends: ${misc:Depends}, ucf, apache2 | httpd, libapache2-mod-php | php-cgi | php,
  php-sqlite3, php-xml
 Recommends: php-imap, php-mbstring
-Suggests: firefox | www-browser, php-mysql | php-pgsql, sensible-utils, 
+Suggests: firefox | www-browser, php-mysql | php-pgsql, sensible-utils,
  libphp-phpmailer
 Description: web-based property management system for hotels or B&Bs
  HotelDruid is designed to make hotel rooms, bed and breakfast apartments,
