=== debian/watch ===
--- 
+++ 
@@ -1,5 +1,5 @@
 
-# Compulsory line, this is a version 3 file
+# Compulsory line, this is a version 4 file
 version=4
 
 # Uncomment to examine a Webpage
