## hoteldruid 3.0.8

=== debian/changelog ===
hoteldruid (3.0.8-1) unstable; urgency=low

  * New upstream release
    - Fixes XSS, weak passwords and DoS vulnerabilities.
      (Ref: CVE-2025-25747, CVE-2025-25748, CVE-2025-25749, CVE-2025-44203,
      CVE-2025-55816)
      (Closes: #1101015, #1108154, #1122815)
  * debian/control: updated Standards-Version (no changes needed) and new
    Vcs-Git and Vcs-Browser fields.
  * debian/install: added 128x128 png icon and updated other logo icons.
  * debian/watch: updated format to version 5.
  * debian/config: added check for weak passwords.
  * Added lintian overrides for pedantic level.
  * new Catalan debconf translation by poc senderi. (Closes: #1123636)
  * new Galician debconf translation by Pablo.
  * new Turkish debconf translation by Nuri KÜÇÜKLER.
  * updated German debconf translation by Helge Kreutzmann.
    (Closes: #1123717)
  * updated Dutch debconf translation by Frans Spiesschaert.
  * updated Polish debconf translation by Marcin Owsiany.
  * updated Swedish debconf translation by Anders Jonsson.
    (Closes: #1123490)
  * updated Russian debconf translation by Alexander Golubev.
  * updated French debconf translation by Jean-Pierre Giraud.
  * updated Portuguese debconf translation by Américo Monteiro.
    (Closes: #1124091)
  * updated Brazilian Portuguese debconf translation by Adriano Rafael
    Gomes. (Closes: #1124281)
  * updated Italian and Spanish debconf translations.

 -- Marco Maria Francesco De Santis <marco@digitaldruid.net>  Fri, 05 Dec 2025 12:02:26 +0000

hoteldruid (3.0.7-1) unstable; urgency=low

  * New upstream release
  * debian/control: updated Standards-Version
  * debian/upstream/metadata: added fields Bug-Submit and Repository
  * Added lintian override for sw_offline.html that is not documentation
  * Changed AppStream metadata filename as required by AppStream guidelines
  * debian/copyright: added license AGPL-3+DeSantis to clarify that either
    AGPL version 3 or any later version approved by Marco Maria Francesco
    De Santis can be used

 -- Marco Maria Francesco De Santis <marco@digitaldruid.net>  Fri, 15 Nov 2024 21:26:12 +0000
