=== debian/control ===
--- 
+++ 
@@ -4,7 +4,9 @@
 Maintainer: Marco Maria Francesco De Santis <marco@digitaldruid.net>
 Build-Depends: debhelper-compat (= 13), po-debconf
 Rules-Requires-Root: binary-targets
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
+Vcs-Git: https://salsa.debian.org/digitaldruid/hoteldruid.git
+Vcs-Browser: https://salsa.debian.org/digitaldruid/hoteldruid
 Homepage: http://www.hoteldruid.com/
 
 Package: hoteldruid
