=== debian/watch ===
Version: 5

Source: https://www.digitaldruid.net/en/download.html
Matching-Pattern: .*download/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
Pgpsigurlmangle: s/$/.sig/
